cancel
Showing results for 
Search instead for 
Did you mean: 

USB Superspeed Peripherals

New Contributor

2019-03-21_140318.png

我想问一下,这个EZ USB Suite支持的Jlink GDB Server的版本有没有要求?

我在segger官方找的jlink版本暂时只要V644a和V644b

这个问题该如何解决?

0 Likes
Reply
1 Solution
Employee

你这个问题看起来和FX3没有什么关系,你不接FX3(只把仿真器接到电脑上)应该也会出现这样的窗口。

你先确认下你的仿真器是好的可以用的,驱动什么都是没有问题的。

View solution in original post

0 Likes
Reply
1 Reply
Employee

你这个问题看起来和FX3没有什么关系,你不接FX3(只把仿真器接到电脑上)应该也会出现这样的窗口。

你先确认下你的仿真器是好的可以用的,驱动什么都是没有问题的。

View solution in original post

0 Likes
Reply